Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 21:21:33 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery emelyn guzman                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi emelyn guzman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6181530996 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1113220005001     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:09 AM, 19th Nov                     emelyn guzman                    Hi, we missed you! We were unable to deliver your order 6181530996 on 2022-11-19 00:05:15, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/2bwKFjlk Stay Happy!           01:09 AM, 19th Nov                     emelyn guzman                    I received this message again today           01:09 AM, 19th Nov                   Abdulrahman                   Hi Dear Customer, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           01:10 AM, 19th Nov                     emelyn guzman                    I gave my location but still he did not call me back.           01:10 AM, 19th Nov                     emelyn guzman                    This is my third follow up already.           01:11 AM, 19th Nov                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:14 AM, 19th Nov                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:18 AM, 19th Nov                   Abdulrahman                   Do you have any other inquiries that we can help with?           01:18 AM, 19th Nov                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296780